<?xml version="1.0" encoding="UTF-8"?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lom.xsd">
  <general>
    <title>
      <string language="pl"><![CDATA[Karta pracy MW_I_10]]></string>
    </title>
    <language>pl</language>
    <description>
      <string language="pl"><![CDATA[Karta pracy MW_I_10]]></string>
    </description>
  </general>
</lom>
